import request from "@/utils/request";

// 项目咨询--基本信息列表
export function apiConsultProjectLists(params: any) {
  return request.get({ url: "/consult_basic.consult_project/lists", params });
}

// 添加项目咨询--基本信息
export function apiConsultProjectAdd(params: any) {
  return request.post({ url: "/consult_basic.consult_project/add", params });
}

// 编辑项目咨询--基本信息
export function apiConsultProjectEdit(params: any) {
  return request.post({ url: "/consult_basic.consult_project/edit", params });
}

// 删除项目咨询--基本信息
export function apiConsultProjectDelete(params: any) {
  return request.post({ url: "/consult_basic.consult_project/delete", params });
}

// 项目咨询--基本信息详情
export function apiConsultProjectDetail(params: any) {
  return request.get({ url: "/consult_basic.consult_project/detail", params });
}

//apiConsultProjectSearch
export function apiConsultProjectSearch(params: any) {
  return request.get({ url: "/consult_basic.consult_project/datas", params });
}
